## ubuntu-uee 0.1.1

=== debian/changelog ===
ubuntu-uee (0.1.1) precise; urgency=low

  * Remove restart notification mechanism
  * Update copyright information

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Thu, 28 Mar 2013 14:39:59 +0800

ubuntu-uee (0.1) precise; urgency=low

  * Initial Release.

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Tue, 20 Nov 2012 14:17:31 +0800
