=== debian/control ===
Source: ubuntu-uee
Section: misc
Priority: extra
Maintainer: Franz Hsieh (Franz) <franz.hsieh@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: ubuntu-uee
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu user experience enhancement
  Ubuntu user experience enhancement for laptops
