=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_gconf:
	dh_gconf --priority 99

override_dh_installgsettings:
	dh_installgsettings --priority=99
